Subject: Folder as a bulletin board

From: "Yvonne.Hodson" <[email-masked]>
Date: Wed, 7 May 1997 16:23:15 +0100 (BST)

We are using Pine 3.91 on SunOS4.1.3
I am trying to set up a folder to be used as a bulletin board for all 
our staff to read.
I have set up the message as a file named 1 in directory 
/home/var/spool/news/staff readonly by anyone, and I can read this
successfully as an additional incoming folder, but obviously can't delete
or eXpunge it, as it is read only, so I get it every pine session.
When I precede the folder name with a * to indicate treat it as a bulletin
board I get the message Can't open mailbox, no such bboard

I have also tried to set this up as a local news collection.
news-collections=*[]
news-spool-dir=/home/var/spool/news
I have a file /usr/lib/news/active which lists /home/var/spool/news/staff
When I try to read the news with this setup, I get an empty list 
message, and have no lists to subscribe to.
I have searched through the context-sensitive help, the technical guide,
the Faq, etc., and can't find anything else to do.
Please can anyone tell me what I have missed, or done wrong.
Thanks.